Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cram
Upstream-Contact: Brodie Rao <brodie@bitbucket.org>
Source: https://github.com/brodie/cram

Files: *
Copyright: Copyright (C) 2010-2011 Brodie Rao <brodie@bitheap.org> and others
License: GPL-2

Files: debian/*
Copyright: Copyright (C) 2015 Laszlo Boszormenyi (GCS) <gcs@debian.org>
License: GPL-2

License:   GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; under version 2 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the full text of the GNU General Public License version 2
 can be found in the file `/usr/share/common-licenses/GPL-2'.
